Visual Studio 2010

May 4, 2010 at 2:20 PM

Hi, does any one know of any issues if I upgrade to VS 2010 Express ?

May 4, 2010 at 4:20 PM

I know it will not work under .Net 4, but we have upgraded to VS 2010 and still target 3.5 and it works fine.